Chroma Tabs and FF4 Betygsatt 4 utav 5 stjärnor

I LOVE this add-on, but now that I've updated to FF4, I'm unable to use it. Please, please, please update it so that it's compatible with FF4!!!